[DEFAULT]
# 是否集群部署, true or false,
# 这里设置一个默认值， 单组件如果有变化， 可以自己配置一个key重写这个字段
is_cluster={{is_cluster}}

[common]
# 本地IP, 单机版为127.0.0.1
local_ip={{local_ip}}
# 内网IP
inner_ip={{inner_ip}}
# org
org={{org}}
# edition, enterprise or cmdb-community
edition = {{edition}}

[ens_root]
# ens_root所在ip, 多个用逗号隔开
node.1={{ens_root_ip}}

[grafana]
# grafana密码，安装时随机生成，勿改
password={{grafana_password}}
encode=false

[mongodb]
# data_ip, 多个用空格隔开
data_ip={{mongodb_data_ip}}
# arbiter_ip
arbiter_ip={{mongodb_arbiter_ip}}

[elasticsearch]
# es堆内存
heap_space=512M
# es的ip列表
node.1={{elasticsearch_ip_1}}

[kafka]
# kafka的ip列表
node.1={{kafka_ip_1}}

[zookeeper]
# zookeeper的ip列表
node.1={{zookeeper_ip_1}}

[redis]
password=6edc5a13
config.redis.master={{redis_ip_1}}

[rabbitmq]
node.1={{rabbitmq_ip_1}}

[storm_nimbus]
node.1={{storm_nimbus_ip_1}}

[storm_supervisor]
# storm supervisor堆内存
heap_space=512M

[orientdb]
# oriendb内存配置
opts_memory=-Xms256m -Xmx512m -Dstorage.diskCache.bufferSize=512
node.1={{orientdb_ip_1}}

[influxdb]
# influxdb的ip列表
node.1={{influxdb_ip_1}}

[console]
console_url=http://127.0.0.1

